Bug 1380406 - fadump-howto has incorrect link
Summary: fadump-howto has incorrect link
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kexec-tools
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: Pingfan Liu
QA Contact: Emma Wu
URL:
Whiteboard:
Depends On:
Blocks: 1394638 1394834 1404314
TreeView+ depends on / blocked
 
Reported: 2016-09-29 13:53 UTC by Mark Flitter
Modified: 2017-08-01 09:31 UTC (History)
1 user (show)

Fixed In Version: kexec-tools-2.0.14-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 09:31:21 UTC
Target Upstream Version:


Attachments (Terms of Use)
output from git diff (598 bytes, patch)
2016-09-29 13:53 UTC, Mark Flitter
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2300 0 normal SHIPPED_LIVE kexec-tools bug fix and enhancement update 2017-08-01 12:40:58 UTC

Description Mark Flitter 2016-09-29 13:53:20 UTC
Created attachment 1205954 [details]
output from git diff

Description of problem:
the file fadump-howto.txt has an incorrect link for further information about sysrq usage.

I've pulled the 7.3 tree from rhpkg and have made the change, so hopefully, the attached diff should be all you need to fix this.

Asking for a 7.3 inclusion as it is a trivial fix to a supplied doc, rather than a code change.

Comment 2 Dave Young 2016-09-30 06:44:25 UTC
Hi, Mark

It is too late for 7.3, only blocker issues are allowed now. Even if it is a doc change it need go through all the process, so I think we should move it to 7.4 instead. Hope you can understand.

Thanks
Dave

Comment 3 Mark Flitter 2016-09-30 08:16:04 UTC
Hi Dave,

I knew it was a longshot! 

thanks for the update,
Mark

Comment 6 errata-xmlrpc 2017-08-01 09:31:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2300


Note You need to log in before you can comment on or make changes to this bug.